.btn {
    width: 150px;
    border-radius: 12px
}

#botoneliminar {
    width: auto;
}

#botonactualizar {
    width: auto;
}
.form-control {
    width: 350px;
    height: 50px;
    border: 2px solid #221f1f;
    border-radius: 15px
}
.form-select {
    width: 350px;
    height: 55px;
    border: 2px solid #221f1f;
    border-radius: 15px
}